server:
  port: 9541

#数据源配置
spring:
  redis:
    #redis 单机环境配置
    host: 127.0.0.1
    port: 6379
    password:
    database: 0
    ssl: false

sms:
  xlpark:
    url: https://rtcsms.cn-north-1.myhuaweicloud.com:10743/sms/batchSendSms/v1
    appKey: 2KOvL5SD35814lKm40JTa703mpgU
    appSecret: 0i892VhpPX3Ip4vT7zF55R59w8Hi
    sender: 8820122129194
    templateId: 7a5f1b9f0c0f44bd9ebb372b6314d90d
    signature: 新邻园区
